## rust-irc-proto 1.0.0

=== debian/changelog ===
rust-irc-proto (1.0.0-1) unstable; urgency=medium

  * Package irc-proto 1.0.0 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Fri, 08 Nov 2024 18:09:22 +0100
