## rust-irc-proto 1.1.0

=== debian/changelog ===
rust-irc-proto (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package irc-proto 1.1.0 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Aug 2025 18:43:32 +0000

rust-irc-proto (1.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package irc-proto 1.1.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Jul 2025 21:02:06 +0000
