=== debian/control ===
Source: rust-irc-proto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.27.0-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev (>= 0.7.7-~~) <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/irc-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/irc-proto
Homepage: https://github.com/aatxe/irc
X-Cargo-Crate: irc-proto
Rules-Requires-Root: no

Package: librust-irc-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-encoding-0.2+default-dev (>= 0.2.33-~~),
 librust-thiserror-1+default-dev (>= 1.0.40-~~),
 librust-tokio-1+default-dev (>= 1.27.0-~~),
 librust-tokio-util-0.7+codec-dev (>= 0.7.7-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.7-~~)
Provides:
 librust-irc-proto+bytes-dev (= ${binary:Version}),
 librust-irc-proto+default-dev (= ${binary:Version}),
 librust-irc-proto+encoding-dev (= ${binary:Version}),
 librust-irc-proto+tokio-dev (= ${binary:Version}),
 librust-irc-proto+tokio-util-dev (= ${binary:Version}),
 librust-irc-proto-1-dev (= ${binary:Version}),
 librust-irc-proto-1+bytes-dev (= ${binary:Version}),
 librust-irc-proto-1+default-dev (= ${binary:Version}),
 librust-irc-proto-1+encoding-dev (= ${binary:Version}),
 librust-irc-proto-1+tokio-dev (= ${binary:Version}),
 librust-irc-proto-1+tokio-util-dev (= ${binary:Version}),
 librust-irc-proto-1.1-dev (= ${binary:Version}),
 librust-irc-proto-1.1+bytes-dev (= ${binary:Version}),
 librust-irc-proto-1.1+default-dev (= ${binary:Version}),
 librust-irc-proto-1.1+encoding-dev (= ${binary:Version}),
 librust-irc-proto-1.1+tokio-dev (= ${binary:Version}),
 librust-irc-proto-1.1+tokio-util-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0+bytes-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0+default-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0+encoding-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0+tokio-dev (= ${binary:Version}),
 librust-irc-proto-1.1.0+tokio-util-dev (= ${binary:Version})
Description: IRC protocol distilled - Rust source code
 Source code for Debianized Rust crate "irc-proto"
