=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --all-features
Features: test-name=rust-irc-proto:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-irc-proto-dev:bytes
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets
Features: test-name=librust-irc-proto-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --no-default-features --features encoding
Features: test-name=librust-irc-proto-dev:encoding
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-irc-proto-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --no-default-features --features tokio-util
Features: test-name=librust-irc-proto-dev:tokio-util
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test irc-proto 1.1.0 --all-targets --no-default-features
Features: test-name=librust-irc-proto-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
